import express from "express";

const router = express.Router();

/* GET home page. */
router.get('/', function (req, res, next) {
    res.render('index');
});

router.get('/status', (req, res) => {
    res.status(200).json({status: "ok", code: 200});
})

module.exports = router;
